BODY
{
	background:#FFF;
}

#ln
{
	background:#666;
}

#mn
{
	border-left-color:#666;
}

TD.hB A:link
{
	color:#000;
}

TD.hB A:visited
{
	color:#000;
}

TD.hB A:hover
{
	color:#CCC;
}

TD.hB
{
	color:#000;
}

TD.hC
{
	color:#FFF;
	border-bottom-color:#000;
	background:#000;
}

TD.hD
{
	background:#000;
	border-bottom-color:#000;
}

DIV.btns DIV.b1
{
	color:#E9E9E9;
	border-top-color:#000;
	border-left-color:#000;
	border-bottom-color:#FFF;
	border-right-color:#FFF;
}

DIV.btns DIV
{
	border-top-color:#FFF;
	border-left-color:#FFF;
	border-bottom-color:#000;
	border-right-color:#000;
}

DIV.b1 A:link
{
	color:#FFF;
}

DIV.b1 A:visited
{
	color:#FFF;
}

DIV.b1 A:hover
{
	color:#E9E9E9;
}

DIV.btns A:link
{
	color:#FFF;
}

DIV.btns A:visited
{
	color:#FFF;
}

DIV.btns A:hover
{
	color:#E9E9E9;
}

DIV.navLnks
{
	border-left-color:#000;
}

DIV.navLnks A
{
	border-right-color:#666;
}

#ft
{
	background-color:#FFF;
}

A.Llnk:link,A.Llnk:visited
{
	color:#FFF;
}

A:link
{
	color:#666;
}

A:visited
{
	color:#666;
}

UL.Loclnk
{
	color:#666;
}